import MiniProgramLocation from './platform/miniprogram-location';
declare function locationHandle(): MiniProgramLocation;
declare namespace locationHandle {
    var failHandle: () => void;
}
export default locationHandle;
